XP treiber laufen nicht!!!

  1. KiAr

    KiAr Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2007
    Beiträge:
    142
    Zustimmungen:
    2
    habe mit bootcamp eben die treiber cd gebrannt und xp installiert. bis dahin alles klar...aber wenn ich die treiber cd einlege startet sie und wird entpackt aber es kommt die fehlermeldung: "The Software does not support your hardware"
    woran kann das denn liegen? :confused: :confused:
    danke für die hilfe
     
  2. KaaHa

    KaaHa MacUser Mitglied

    Mitglied seit:
    05.05.2006
    Beiträge:
    73
    Zustimmungen:
    1
    Ich weiß nicht ob dir das weiter hilft, aber du könntest es mal probieren:

    Bei mir kam immer die Anzeige "Ausnahmefehler" und ich konnte die Treiber nicht installieren. Bin dann wieder ins OS X rüber, hab den Treiber von der CD auf nen USB-Stick gezogen, bin dann ins Windows XP, hab ihn dort auf die Platte gezogen und dann konnte ich alles installieren.

    Viel Erfolg!
     
  3. performa

    performa MacUser Mitglied

    Mitglied seit:
    11.10.2005
    Beiträge:
    16.427
    Zustimmungen:
    253
    Hast du XP mit Service Pack 2 drauf?
     
  4. KiAr

    KiAr Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2007
    Beiträge:
    142
    Zustimmungen:
    2
    ja also erst ma hab ich xp mit sp2 oben...weil xp ohne sp2 ging gar nicht weil da ging die tastatur nicht...und zum zweiten hab ich meine xp platte in fat formatiert so das ich die treiber gleich auf platte kopieren konnte und habs so versucht aber das ging auch nicht...kanns denn am fat liegen?!?!
     
  5. KaaHa

    KaaHa MacUser Mitglied

    Mitglied seit:
    05.05.2006
    Beiträge:
    73
    Zustimmungen:
    1
    Ich hab auch FAT, das läuft super! Kann also nicht der Grund sein.
     
  6. KiAr

    KiAr Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2007
    Beiträge:
    142
    Zustimmungen:
    2
    ähm...wie ist das denn mit dem firmwareupdate? also ich hab mein mac seit 4 tagen und ich glaub auch die letzte version von osx oben...brauch ich das da trotzdem noch? also könnte das denn der grund sein?...
     
  7. HäckMäc_2

    HäckMäc_2 MacUser Mitglied

    Mitglied seit:
    26.04.2005
    Beiträge:
    4.208
    Zustimmungen:
    288
    ja, könnte es.
     
  8. Cadel

    Cadel MacUser Mitglied

    Mitglied seit:
    23.10.2006
    Beiträge:
    9.181
    Zustimmungen:
    438
    nein könnte eher nicht sein.
    sonst würde sich der mac weigern bootcamp überhaupt zu installieren.
     
  9. HäckMäc_2

    HäckMäc_2 MacUser Mitglied

    Mitglied seit:
    26.04.2005
    Beiträge:
    4.208
    Zustimmungen:
    288
    Er soll's halt einfach mal ausprobieren.

    Ich habe seit einer guten Woche einen mini und auch bei dem war die Firmware nicht auf dem aktuellen Stand.
     
  10. KiAr

    KiAr Thread Starter MacUser Mitglied

    Mitglied seit:
    06.02.2007
    Beiträge:
    142
    Zustimmungen:
    2
Die Seite wird geladen...